<?php
$z[0]=Array("field","上课顶,上课顶介绍,平南县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","上课顶耸入云霄的大西山背后的高峰便是上课顶，传说是吕洞宾在山顶洞中给各仙界教学上课而得名，它正是映入西山的中峰、高度仅次于亚婆揽孙山，海拨1324米。人说“自古华山一条路”，要上到上课顶的最顶峰是一条路也没有的，必须爬上紧依崖壁的一棵树木攀岩而",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","上课顶_平南县上课顶旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　上课顶\n</p><p>　　耸入云霄的大西山背后的高峰便是上课顶，传说是吕洞宾在山顶洞中给各仙界教学上课而得名，它正是映入西山的中峰、高度仅次于亚婆揽孙山，海拨1324米。人说“自古华山一条路”，要上到上课顶的最顶峰是一条路也没有的，必须爬上紧依崖壁的一棵树木攀岩而上才行，如果砍了那株木就休想到达山顶了。上课顶的顶峰有一奇洞斜垂而下，神秘莫测，投石滚下的响声会由大到小，久经不息，直到听不到声音为止，人称“无底洞”。人们要上到此洞真要“缘木而求洞”的。没有这株树之前，这只能是仙界的一个奇洞了！<div align=center style=\"margin:0 0 0 5px\"></div>",546,1116);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403203305K250-21C8.gif",1118,1204);
$z[7][4]['name']="litpic";

?>